/*------------------------------------------------
   Reset
------------------------------------------------*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
	border:none;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	text-decoration:none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

a:link{
color:#666;
}

a:hover{
color:#999;
text-decoration:none;
}

a:active{
color:#666;
}

a:visited{
color:#666;
}

li{
	list-style:none;
}

input{
	margin:0 0 0 0;
}

.fade,
#slider a img,
.bx-controls a{
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}

.fade:hover,
#slider a:hover img {
opacity: 0.6;
}


/*------------------------------------------------
   Layout
------------------------------------------------*/
html{
width:100%;
height:100%;
position:relative;
font-size:62.5%;
}

body{
width:100%;
height:100%;
color:#292f33;
line-height:1.6;
text-align:center;
font-family: Helvetica, Arial,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

#wrp{
width:1000px;
margin:0 auto;
text-align:left;
font-size:1.2rem;
}

#snsBadge{
	width:42px;
	height:268px;
	background:url(http://www.passage-board.com/sdp/common/images/sns_badge_bg.png) 0 0 no-repeat;
	position:fixed;
	right:0;
	top:10%;
	z-index:100;
	text-indent:-9999px;
	}

#snsBadge ul{
	padding-top:113px;
	width:42px;
	height:156px;
	}

#snsBadge li{
	display:block;
	width:100%;
	height:50px;
	
}


#snsBadge li a{
	display:block;
	height:50px;
	width:42px;
	border:none;
	overflow:hidden;
	outline:none;
}

#snsBadge li a:hover{opacity:0.6;}

#snsBadge li.tw a{ background:url(http://www.passage-board.com/sdp/common/images/sns_tw_bg.png) 0 0 no-repeat}
#snsBadge li.fb a{ background:url(http://www.passage-board.com/sdp/common/images/sns_fb_bg.png) 0 0 no-repeat}
#snsBadge li.sc a{ background:url(http://www.passage-board.com/sdp/common/images/sns_sc_bg.png) 0 0 no-repeat}


header{
padding:50px 0 0 0;
height:148px;
width:100%;
position:relative;
}

h1{
width:532px;
height:62px;
margin-bottom:24px;
}

header ul li{
float:left;
}

#headUtil{
position:absolute;
right:0;
top:35px;
}

#headUtil li{margin-right:12px;}
#headUtil li.txt{padding-top:10px;}
#headUtil li.btn{margin-right:0;}

.arrow{
background:url(http://www.passage-board.com/sdp/common/images/ico_arrow.gif) 0 center no-repeat;
padding-left:7px;
}

.cart{
background:url(http://www.passage-board.com/sdp/common/images/ico_cart.png) 0 0 no-repeat;
padding-left:18px;
padding-top:2px;
}

.account{
background:url(http://www.passage-board.com/sdp/common/images/ico_user.png) 0 0 no-repeat;
padding-left:16px;
padding-top:2px;
}

#searchBox{
	position:absolute;
	top:90px;
	right:0;
	
}

#searchBox p{
	float:left;
	/*margin-left:15px;*/
}

#searchBox .select{
	width:300px;
}

#searchBox .submit{
	width:220px;
	margin-left:5px;
}

#searchBox .submit .textArea{
	color: #333;
	background: #fff;
	position: relative;
	margin:0 0 0 0;
	padding:2px;
	width: 165px;
	line-height:1.8rem;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#searchBox .submit .btn{
	margin-left:5px;
}

.price{
	color:#FD611F;
}

.releaseList li{
position:relative;
line-height:1.4;
	display:block;
	width:158px;
	height:220px;
	/*overflow:hidden;*/
	margin-right:9px;
	margin-bottom:9px;
	float:left;
}

.releaseList li .phBox{
	height:158px;
	width:158px;
	overflow:hidden;
	margin-bottom:5px;
text-align:center;
}

#recentViewedWrp{
margin-bottom:20px;
}

.releaseList li{
opacity:0;
}

#recentViewedWrp .releaseList{
background-image:none;
}

#recentViewedWrp .releaseList li{
	display:block;
	width:134px;
	height:220px;
	/*overflow:hidden;*/
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	font-weight:bold;
}

#recentViewedWrp .releaseList li .phBox{
	height:134px;
	width:134px;
	overflow:hidden;
	margin-bottom:5px;
}

#recentViewedWrp .releaseList li .phBox img{
	max-height:132px;
	max-width:132px;
	/*border:#DCDCDC solid 1px;*/
}

h2{
	border-bottom:#000 solid 2px;
	margin-bottom:10px;
}

#contents{
	min-height:300px;
	padding-bottom:15px;
	margin-bottom:30px;
	/*border-bottom:#000 solid 2px;*/
	}

#contents h1 li:first-child{
display:none;
}

.left{
	float:left;
	width:492px;
	margin-right:19px;
	}

.center{
	float:left;
	width:200px;
	margin-right:19px;
	}
	
.center li{
padding-bottom:8px;
margin-bottom:8px;
/*border-bottom:dotted #666 1px;*/
}

.right{
	float:left;
	width:270px;
	}

.right #blog{
margin-bottom:20px;
}
	
.right ul,
.right #information dl,
.right #feed dl,
.right #feedTwitter dl,{
	margin-bottom:15px;
}

.right ul li,
.right #information dd,
.right #feed dd,
.right #feedTwitter dd{
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:#EAEAEA solid 1px;
}

.right ul li dt,
.right #information dt,
.right #feed dt,
.right #feedTwitter dt{
	font-weight:bold;
	font-size:1.0rem;
padding-bottom:2px;
}

.right ul li dd,
.right #feed dd,
.right #feedTwitter dd{
	line-height:1.4;
}

.right #newsletter{
	margin-bottom:20px;
}

.right .textArea{
	width:175px;
	color: #333;
	background: #fff;
	position: relative;
	margin:0 5px 0 0;
	padding:5px 3px;
	line-height:1.8rem;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}


.right .btn{
	margin-right:2px;
	}


#fbWrp{
margin-bottom:30px;
border:#DDD solid 1px;
	}


#usageMenuWrp{
	margin-bottom:30px;
	
	}

#usageMenuWrp li{
	float:left;
	width:241px;
	height:122px;
	margin-right:12px;
	overflow:hidden;
	}

#paymentInfoWrp{
	border:#DDD solid 1px;
	padding:20px;
	}

#paymentInfoWrp h2{
	border-bottom:#DDD solid 1px;
	font-size:1.3rem;
	padding-bottom:5px;
	margin-bottom:10px;
	letter-spacing:1px;
}

#paymentInfoWrp h3{
	font-size:1.3rem;
	background:url(http://www.passage-board.com/sdp/common/images/payment_info_list_ico.png) 0 center no-repeat;
	padding-left:12px;
	margin-bottom:5px;
	letter-spacing:1px;
}

#paymentInfoWrp .leftBox{
	float:left;
	width:472px;
	margin-right:18px;
}

#paymentInfoWrp .centerBox{
	float:left;
	width:225px;
	margin-right:18px;
}

#paymentInfoWrp .rightBox{
	float:left;
	width:225px;
}

#paymentInfoWrp .leftBox .first{
	width:225px;
	float:left;
	
	}

#paymentInfoWrp .leftBox .second{
	width:225px;
	float:right;
	}
	
#paymentInfoWrp .txt{
	color:#333;
	font-size:1.1rem;
	padding-bottom:8px;
	margin-bottom:12px;
	border-bottom:#ddd solid 1px;
	line-height:1.4;

	}

#paymentInfoWrp .arrow{
	padding-left:4px;
	}

#ftr{ padding:20px 0; }

#ftr ul{margin-bottom:10px;}

#ftr ul li{display:inline; margin-right:10px;}

#ftr .crWrp p{width:50%; font-weight:bold;}

#ftr .cr{float:left;}

#ftr .toTop{ float:right;text-align:right;}

.toTop a{background:url(http://www.passage-board.com/sdp/common/images/toTop_ico.png) 0 center no-repeat; padding-left:8px;}

#pankuzu{
	font-size:1.1rem;
	color:#666;
	margin-bottom:20px;
}

#pankuzu div:not(:first-child){
display:none;
}

#pankuzu ul,
#pankuzu li{
display:inline
}

#pankuzu li:first-child{
display:none;
}

#pankuzu a:link,
#pankuzu a:visited{
	color:#000;
}

#pankuzu a:hover{
	color:#666;
	}

#pankuzu .ico{
	padding:0 3px;
}


/**********************************
ページネーション
************************************/

.pager{
font-family:"Lucida Grande",Helvetica,Arial,sans-serif;
letter-spacing:0;
position:relative;
overflow:hidden;
margin:20px 0;
}

.pager ul{
	position:relative;
	float:left;
	left:50%;
}

.pager ul li{
	position:relative;
	float:left;
	left:-50%;
	}

.pager a{
text-align:center;
font-size:1.6rem;
display: block;
line-height: 90%;
background-color: #000;
margin:0 10px 0px 0px;
color: #FFF;
padding: 8px 10px;
text-decoration:none;
border-radius: 16px;
-webkit-border-radius: 16px;
-moz-border-radius: 16px;
}

.pager a:hover{
	 color: #FFF;
      background-color: #606060;
	  /*behavior: url(../../common/PIE.htc);*/
}


.pager a.link_before{
	font-size:1.2rem;
	padding:6px 7px;
	margin-top:6px;
}

.pager a.link_next{
	font-size:1.2rem;
	padding:6px 7px;
	margin-right:0;
	margin-top:6px;
}


.pager .current_page{
    padding: 8px 10px;
    font-size:1.6rem;
    color: #FFF;
    text-align: center;
    display: block;
    margin: 0px 10px 0px 0px;
    line-height: 90%;
    text-decoration: none;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    background-color: #606060;
    zoom: 1;
	/*behavior: url(../../common/PIE.htc);*/
	}

/*------------------------------------------------
   ツールチップ
------------------------------------------------*/

.arrow_box {
display: none;
position: absolute;
bottom:210px;
left:0;
padding: 12px;
/*color:#005BB4;*/
color:#0066cc;
font-size:11px;
font-weight:bold;
background: #fff;
border: 1px solid #DDD;
border-radius:5px;
z-index:99999;
}

.arrow_box:after, .arrow_box:before { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.arrow_box:after { border-color: rgba(255, 255, 255, 0); border-top-color: #fff; border-width: 5px; margin-left: -5px; }
.arrow_box:before { border-color: rgba(229, 229, 229, 0); border-top-color: #DDD; border-width: 6px; margin-left: -6px;}
	
/*------------------------------------------------
   Default
------------------------------------------------*/

/* float */
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{
display:inline-block;
}
/* Hides from IE-mac \*/
*html .clearfix{
height:1%;
}
.clearfix{
display:block;
}
/* End hide from IE-mac */

.fleft{float:left;}
.fright{float:right;}

/* text */
.lh01{line-height:1;}
.lh02{line-height:1.1;}
.lh03{line-height:1.2;}
.lh04{line-height:1.3;}
.lh05{line-height:1.4;}
.lh06{line-height:1.5;}
.lh07{line-height:1.6;}
.lh08{line-height:1.7;}
.lh09{line-height:1.8;}
.lh10{line-height:1.9;}
.lh11{line-height:2;}

.ttl01{font-size:14px;font-weight:bold;}
.ttl02{font-size:16px;font-weight:bold;}

.blt{font-weight:bold;}
.nlt{font-weight:normal;}

.mint{font-size:10px;}
.bigt{font-size:14px;}

.alignl{text-align:left;}
.alignc{text-align:center;}
.alignr{text-align:right;}

.valignt{vertical-align:top;}
.valignm{vertical-align:middle;}
.valignb{vertical-align:bottom;}

.black01{color:#000000;}
.glay01{color:#333333;}
.glay02{color:#666666;}
.glay03{color:#999999;}
.blue01{color:#003366;}
.blue02{color:#006699;}
.blue03{color:#0099cc;}
.red01{color:#cc0000;}
.red02{color:#990000;}
.red03{color:#CC3300;}
.orange01{color:#FF9900;}
.orange02{color:#FF6600;}
.green01{color:#339900;}
.green02{color:#006600;}

.ct01{color:#000;}
.ct02{color:#000;}
.ct03{color:#000;}

/* margin */
.mat01{margin-top:5px;}
.mat02{margin-top:10px;}
.mat03{margin-top:15px;}
.mat04{margin-top:20px;}
.mat05{margin-top:25px;}
.mat06{margin-top:30px;}
.mat07{margin-top:35px;}
.mat08{margin-top:40px;}
.mat09{margin-top:45px;}
.mat10{margin-top:50px;}

.mar01{margin-right:5px;}
.mar02{margin-right:10px;}
.mar03{margin-right:15px;}
.mar04{margin-right:20px;}
.mar05{margin-right:25px;}
.mar06{margin-right:30px;}
.mar07{margin-right:35px;}
.mar08{margin-right:40px;}
.mar09{margin-right:45px;}
.mar10{margin-right:50px;}

.mab01{margin-bottom:5px;}
.mab02{margin-bottom:10px;}
.mab03{margin-bottom:15px;}
.mab04{margin-bottom:20px;}
.mab05{margin-bottom:25px;}
.mab06{margin-bottom:30px;}
.mab07{margin-bottom:35px;}
.mab08{margin-bottom:40px;}
.mab09{margin-bottom:45px;}
.mab10{margin-bottom:50px;}

.mal01{margin-left:5px;}
.mal02{margin-left:10px;}
.mal03{margin-left:15px;}
.mal04{margin-left:20px;}
.mal05{margin-left:25px;}
.mal06{margin-left:30px;}
.mal07{margin-left:35px;}
.mal08{margin-left:40px;}
.mal09{margin-left:45px;}
.mal10{margin-left:50px;}


/* padding */
.pat01{padding-top:5px;}
.pat02{padding-top:10px;}
.pat03{padding-top:15px;}
.pat04{padding-top:20px;}
.pat05{padding-top:25px;}
.pat06{padding-top:30px;}
.pat07{padding-top:35px;}
.pat08{padding-top:40px;}
.pat09{padding-top:45px;}
.pat10{padding-top:50px;}

.par01{padding-right:5px;}
.par02{padding-right:10px;}
.par03{padding-right:15px;}
.par04{padding-right:20px;}
.par05{padding-right:25px;}
.par06{padding-right:30px;}
.par07{padding-right:35px;}
.par08{padding-right:40px;}
.par09{padding-right:45px;}
.par10{padding-right:50px;}

.pab01{padding-bottom:5px;}
.pab02{padding-bottom:10px;}
.pab03{padding-bottom:15px;}
.pab04{padding-bottom:20px;}
.pab05{padding-bottom:25px;}
.pab06{padding-bottom:30px;}
.pab07{padding-bottom:35px;}
.pab08{padding-bottom:40px;}
.pab09{padding-bottom:45px;}
.pab10{padding-bottom:50px;}

.pal01{padding-left:5px;}
.pal02{padding-left:10px;}
.pal03{padding-left:15px;}
.pal04{padding-left:20px;}
.pal05{padding-left:25px;}
.pal06{padding-left:30px;}
.pal07{padding-left:35px;}
.pal08{padding-left:40px;}
.pal09{padding-left:45px;}
.pal10{padding-left:50px;}

.paa01{padding:5px;}
.paa02{padding:10px;}
.paa03{padding:15px;}
.paa04{padding:20px;}

